
body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-family: 'Helvetica, Arial', sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0px;
    text-align: left;
}

#header {
    background: none repeat scroll 0 0;
	background-image: url('backgrounds/header1.png');
    height: 108px;
    margin: 0 auto 0 auto;
    padding: 20px 350px 50px 50px;
    width: 570px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#footer {
    background: none repeat scroll 0 0 #3F5825;
	background-image: url('backgrounds/footer1.png');
    color: #FFFFFF;
    font-size: 12px;
	margin: 0 auto 0 auto;
    padding: 10px 0 0 20px;
    position: relative; 
    text-align: left;
    width: 950px;
	height: 320px;
}

#footer p{
	margin: 0 0 0 0px;
}

#columnbox {
	height: auto; 
	margin: 0 auto 0 auto;
	width: 970px;
	background: none repeat scroll 0 0 #5AA941;
}

#menu {
    background: none repeat scroll 0 0 #5AA941;
    color: #000000;
    left: 0;
    margin: 0 0 0 0;
    margin-top: 0px;
    width: 188px;
    height: auto;
    float: left;
	padding: 10px 0px 10px 20px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#mainContent {
    background: none repeat scroll 0 0 #FFFFBF;
    color: #000000;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    width:  562px;
	padding: 10px 100px 20px 100px;
	float:right
}

#clearer { clear:both; zoom:1; }

a{
	text-decoration: none;
	color: #000000;
}
a:hover{
	text-decoration: none;
	color: #FFFFBF;
}
a:visited{
	text-decoration: none;
	color: #000000;
}

#header a{
	font-size: 40;
	color: #FFFFFF;
}

#header a:visited{
	color: #FFFFFF;
}

#header a:hover{
	color: #FFFFFF;
}

#footer a{
	color: #CC9966;
}

#footer a:visited{
	color: #CC9966;
}

#footer a:hover{
	color: #FFFFBF;
}

#mainContent a:hover{
	color: #000000;
}

#mainContent li a{
	color: 5AA941;
}

ul {
	margin: 0;
	padding: 4px;
	text-align: left;
	list-style: none;
	}
	
#menu ul{
	margin: 0;
	list-style: none;
	padding-left: 10px;
	text-align: left;
	font-weight: bold;
}

#back{
	font-size: 14px;
	color: 5AA941;
	font-weight: bold;
}

h1{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

h2{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

h3{
	padding: 0 0 0 0;
	margin-top: 10px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
	

li{
	padding-left: 20px;
	margin-bottom: 0px;	
	color: #000000;
	text-indent: -1.0em;
}

#mugbin {
	position: relative;
	width: 500px;
	height: 150px;
	background: #FFFFBF;
	margin-bottom: 5px;
	text-align: left;
	}

#mugbin img{
	position: relative;
	top:0px;
	left:0px;
	padding: 0px;
	border: 0px solid #660000;
	}

#mugbox001 {
	position: absolute;
	top: 0px;
	left: 0px;
	
	text-align: center;
	height: 150px;
	width: 120px;
	padding: 0px;
	}
	
#mugbox002 {
	position: absolute;
	top: 0px;
	left: 120px;
	
	text-align: center;
	height: 150px;
	width: 120px;
	padding: 0px;
	}

#mugbox003 {
	position: absolute;
	top: 0px;
	left: 240px;
	
	text-align: center;
	height: 150px;
	width: 120px;
	padding: 0px;
	}

#mugbox004 {
	position: absolute;
	top: 0px;
	left: 360px;
	
	text-align: center;
	height: 150px;
	width: 120px;
	padding: 0px;
	}
	
	
#mugbox005 {
	position: absolute;
	top: 0px;
	left: 480px;
	
	text-align: center;
	height: 150px;
	width: 120px;
	padding: 0px;
	}
